version: "3"
services:
  db:
    image: "postgres:14"
    container_name: "postgres"
    environment:
      POSTGRES_DB: "newsagregator"
      POSTGRES_USER: "postgres"
      POSTGRES_PASSWORD: "postgres"
    volumes:
      - ./init/sql:/docker-entrypoint-initdb.d
    ports:
      - "5432:5432"
